
QGIS Application - Bug report #13367

[composer] map rotation with angled symbol

2015-09-16 06:42 AM - al pasq

Status: Closed

Priority: High

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.10.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21419

Description

hi,

Symbol With ellipse marker, with height, width and angle defined in "data properties".

If I use map rotation, the symbol still in the same place, no rotation effect on him.

See the capture for best understanding.

Thanks.

Associated revisions

Revision 481bd953 - 2015-10-05 12:08 PM - Nyall Dawson

Fix map rotation not considered for ellipse marker data defined rotation (fix #13367)

History

#1 - 2015-09-16 03:27 PM - Saber Razmjooei

- Category set to Map Composer/Printing

#2 - 2015-10-05 03:08 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"481bd9531efc520557b050bfa83a7b815dea0857".

Files

pbrotation.pdf 153 KB 2015-09-16 al pasq
